Advanced roadmap - Feature #112

Add versions from other projects
2009-07-09 16:53 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-07-13
Priority: Normal Due date: 2009-07-13
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Management Estimated time: 0.00 hour
Target version: Advanced roadmap 0.0.5

Description

Associated revisions

Revision 052cc740 - 2009-07-13 10:17 - Emilio Gonzalez Montaina
#112

e Added the way to add versions from other projects to a milestone, with a project combo box that show or hide the versions table for each project.

History

#1 - 2009-07-13 12:17 - Emilio Gonzalez Montafia
- Due date set to 2009-07-13

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montana

- Start date set to 2009-07-13

- % Done changed from 0 to 100
